<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en-GB">
	<id>https://mc.nguh.org/w/index.php?action=history&amp;feed=atom&amp;title=User%3AN3%2Ftemp-script-workaround.css</id>
	<title>User:N3/temp-script-workaround.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://mc.nguh.org/w/index.php?action=history&amp;feed=atom&amp;title=User%3AN3%2Ftemp-script-workaround.css"/>
	<link rel="alternate" type="text/html" href="https://mc.nguh.org/w/index.php?title=User:N3/temp-script-workaround.css&amp;action=history"/>
	<updated>2026-06-16T17:57:35Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.44.3</generator>
	<entry>
		<id>https://mc.nguh.org/w/index.php?title=User:N3/temp-script-workaround.css&amp;diff=17348&amp;oldid=prev</id>
		<title>N3: N3 moved page Sofao Tâsi/temp-script-workaround.css to User:N3/temp-script-workaround.css: need it to be in userspace to work, whoops</title>
		<link rel="alternate" type="text/html" href="https://mc.nguh.org/w/index.php?title=User:N3/temp-script-workaround.css&amp;diff=17348&amp;oldid=prev"/>
		<updated>2024-11-28T10:33:45Z</updated>

		<summary type="html">&lt;p&gt;N3 moved page &lt;a href=&quot;/wiki/Sofao_T%C3%A2si/temp-script-workaround.css&quot; class=&quot;mw-redirect&quot; title=&quot;Sofao Tâsi/temp-script-workaround.css&quot;&gt;Sofao Tâsi/temp-script-workaround.css&lt;/a&gt; to &lt;a href=&quot;/wiki/User:N3/temp-script-workaround.css&quot; title=&quot;User:N3/temp-script-workaround.css&quot;&gt;User:N3/temp-script-workaround.css&lt;/a&gt;: need it to be in userspace to work, whoops&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en-GB&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 10:33, 28 November 2024&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;en-GB&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key nguhcraft_wiki:diff:1.41:old-17347:rev-17348 --&gt;
&lt;/table&gt;</summary>
		<author><name>N3</name></author>
	</entry>
	<entry>
		<id>https://mc.nguh.org/w/index.php?title=User:N3/temp-script-workaround.css&amp;diff=17347&amp;oldid=prev</id>
		<title>N3: Created page with &quot;@font-face { 	font-family: Tajadajlic Neue; 	src: url(https://mc.nguh.org/w/images/4/47/TajadajlicNeue-Regular.ttf) format(&quot;truetype&quot;); } .script-tajadajlic { 	font-family: Tajadajlic Neue; 	font-size: 100%; }&quot;</title>
		<link rel="alternate" type="text/html" href="https://mc.nguh.org/w/index.php?title=User:N3/temp-script-workaround.css&amp;diff=17347&amp;oldid=prev"/>
		<updated>2024-11-28T10:28:09Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;@font-face { 	font-family: Tajadajlic Neue; 	src: url(https://mc.nguh.org/w/images/4/47/TajadajlicNeue-Regular.ttf) format(&amp;quot;truetype&amp;quot;); } .script-tajadajlic { 	font-family: Tajadajlic Neue; 	font-size: 100%; }&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;@font-face {&lt;br /&gt;
	font-family: Tajadajlic Neue;&lt;br /&gt;
	src: url(https://mc.nguh.org/w/images/4/47/TajadajlicNeue-Regular.ttf) format(&amp;quot;truetype&amp;quot;);&lt;br /&gt;
}&lt;br /&gt;
.script-tajadajlic {&lt;br /&gt;
	font-family: Tajadajlic Neue;&lt;br /&gt;
	font-size: 100%;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>N3</name></author>
	</entry>
</feed>